Bug 1025936 - [abrt] WARNING: CPU: 1 PID: 572 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_set_config_internal+0xb0/0xc0 [drm]()
[abrt] WARNING: CPU: 1 PID: 572 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:83fd4115db3c3b3d199b8130656...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-02 00:50 EDT by GHS
Modified: 2015-02-17 13:59 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 13:59:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (61.58 KB, text/plain)
2013-11-02 00:50 EDT, GHS
no flags Details

  None (edit)
Description GHS 2013-11-02 00:50:16 EDT
Description of problem:
After rebooting for a system upgrade.

Additional info:
reporter:       libreport-2.1.9
WARNING: CPU: 1 PID: 572 at drivers/gpu/drm/drm_crtc.c:1992 drm_mode_set_config_internal+0xb0/0xc0 [drm]()
Modules linked in: fuse ebtable_nat nf_conntrack_netbios_ns nf_conntrack_broadcast ipt_MASQUERADE ip6table_nat nf_nat_ipv6 ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat bnep nf_nat_ipv4 bluetooth nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables arc4 ath5k ath snd_hda_codec_hdmi mac80211 snd_hda_codec_realtek cfg80211 snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer rfkill iTCO_wdt iTCO_vendor_support snd i2c_i801 ir_lirc_codec lirc_dev ir_mce_kbd_decoder r8169 ir_sanyo_decoder serio_raw ir_sony_decoder ir_jvc_decoder soundcore ir_rc6_decoder joydev ir_rc5_decoder lpc_ich ir_nec_decoder mfd_core rc_rc6_mce mii mperf nuvoton_cir rc_core uinput binfmt_misc hid_logitech_dj radeon i2c_algo_bit drm_kms_helper ttm drm sata_sil24 i2c_core
CPU: 1 PID: 572 Comm: Xorg Not tainted 3.11.4-201.fc19.i686.PAE #1
Hardware name:   MS-7468/MS-7468, BIOS 080015  05/19/2010
 00000000 00000000 f0e11d70 c0992ef8 00000000 f0e11da0 c04549de c0b2a45c
 00000001 0000023c f7eb04bf 000007c8 f7e98f90 f7e98f90 f073a780 f717b000
 00000000 f0e11db0 c0454aa2 00000009 00000000 f0e11dc4 f7e98f90 f0e11e88
Call Trace:
 [<c0992ef8>] dump_stack+0x41/0x52
 [<c04549de>] warn_slowpath_common+0x7e/0xa0
 [<f7e98f90>] ? drm_mode_set_config_internal+0xb0/0xc0 [drm]
 [<f7e98f90>] ? drm_mode_set_config_internal+0xb0/0xc0 [drm]
 [<c0454aa2>] warn_slowpath_null+0x22/0x30
 [<f7e98f90>] drm_mode_set_config_internal+0xb0/0xc0 [drm]
 [<f7e9b59f>] drm_mode_setcrtc+0xdf/0x620 [drm]
 [<f7e9b4c0>] ? drm_mode_setplane+0x400/0x400 [drm]
 [<f7e8dcca>] drm_ioctl+0x49a/0x540 [drm]
 [<c06864a2>] ? cfq_dispatch_insert+0x162/0x240
 [<f7e9b4c0>] ? drm_mode_setplane+0x400/0x400 [drm]
 [<c05344e1>] ? handle_mm_fault+0x111/0x190
 [<f7e8d830>] ? drm_copy_field+0x70/0x70 [drm]
 [<c056f7a6>] do_vfs_ioctl+0x2e6/0x4d0
 [<c099c44f>] ? __do_page_fault+0x25f/0x4d0
 [<c0475217>] ? hrtimer_start+0x27/0x30
 [<c04a073b>] ? get_monotonic_coarse+0x6b/0x80
 [<c056f9f0>] SyS_ioctl+0x60/0x80
 [<c06864a2>] ? cfq_dispatch_insert+0x162/0x240
 [<c06864a2>] ? cfq_dispatch_insert+0x162/0x240
 [<c09a00cd>] sysenter_do_call+0x12/0x28
 [<c06864a2>] ? cfq_dispatch_insert+0x162/0x240
 [<c06864a2>] ? cfq_dispatch_insert+0x162/0x240
Comment 1 GHS 2013-11-02 00:50:28 EDT
Created attachment 818539 [details]
File: dmesg
Comment 2 Orion Poplawski 2014-05-27 11:10:14 EDT
There seem to be quite a large number of these reports, which have been assigned to different graphics components.  I suspect that this is in some common set of code.  I also don't see much activity on these reports, perhaps because they are just warnings.
Comment 3 Fedora End Of Life 2015-01-09 15:25:43 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2015-02-17 13:59:30 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.